Update slippage setting
PUT
/v1/exchange/slippage
const url = 'https://api.parasta.io/v1/exchange/slippage';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"slippage":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.parasta.io/v1/exchange/slippage \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "slippage": "example" }'Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
slippage
required
string
Example generated
{ "slippage": "example"}Responses
Section titled “ Responses ”OK
Media type application/json
object
slippage
string
isCustom
boolean
Example generated
{ "slippage": "example", "isCustom": true}